Commit 51adbc6a authored by catch's avatar catch

Issue #3092112 by jibran, mondrake: Update symfony packages to 3.4.33 before 8.8.x beta

parent 69a004d2
This diff is collapsed.
......@@ -34,24 +34,24 @@
"ralouphie/getallheaders": "3.0.3",
"stack/builder": "v1.0.5",
"symfony-cmf/routing": "1.4.1",
"symfony/class-loader": "v3.4.32",
"symfony/console": "v3.4.32",
"symfony/debug": "v3.4.32",
"symfony/dependency-injection": "v3.4.32",
"symfony/event-dispatcher": "v3.4.32",
"symfony/http-foundation": "v3.4.32",
"symfony/http-kernel": "v3.4.32",
"symfony/class-loader": "v3.4.33",
"symfony/console": "v3.4.33",
"symfony/debug": "v3.4.33",
"symfony/dependency-injection": "v3.4.33",
"symfony/event-dispatcher": "v3.4.33",
"symfony/http-foundation": "v3.4.33",
"symfony/http-kernel": "v3.4.33",
"symfony/polyfill-ctype": "v1.12.0",
"symfony/polyfill-iconv": "v1.12.0",
"symfony/polyfill-mbstring": "v1.12.0",
"symfony/polyfill-php70": "v1.12.0",
"symfony/process": "v3.4.32",
"symfony/process": "v3.4.33",
"symfony/psr-http-message-bridge": "v1.1.2",
"symfony/routing": "v3.4.32",
"symfony/serializer": "v3.4.32",
"symfony/translation": "v3.4.32",
"symfony/validator": "v3.4.32",
"symfony/yaml": "v3.4.32",
"symfony/routing": "v3.4.33",
"symfony/serializer": "v3.4.33",
"symfony/translation": "v3.4.33",
"symfony/validator": "v3.4.33",
"symfony/yaml": "v3.4.33",
"twig/twig": "v1.42.3",
"typo3/phar-stream-wrapper": "v3.1.3",
"zendframework/zend-diactoros": "1.8.7",
......
......@@ -52,13 +52,13 @@
"seld/jsonlint": "1.7.1",
"seld/phar-utils": "1.0.1",
"squizlabs/php_codesniffer": "3.5.0",
"symfony/browser-kit": "v3.4.32",
"symfony/css-selector": "v3.4.32",
"symfony/dom-crawler": "v3.4.32",
"symfony/filesystem": "v3.4.32",
"symfony/finder": "v3.4.32",
"symfony/lock": "v3.4.32",
"symfony/phpunit-bridge": "v3.4.32",
"symfony/browser-kit": "v3.4.33",
"symfony/css-selector": "v3.4.33",
"symfony/dom-crawler": "v3.4.33",
"symfony/filesystem": "v3.4.33",
"symfony/finder": "v3.4.33",
"symfony/lock": "v3.4.33",
"symfony/phpunit-bridge": "v3.4.33",
"theseer/tokenizer": "1.1.3",
"webmozart/assert": "1.5.0"
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment